/*******************************************************************************
* Slideshow CSS
* Autor Marina Popova
*******************************************************************************/
.valign_m {vertical-align: middle;}
.imperia_slideshow {
    color: #444749;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    background: #fff;
    min-height:300px;
    text-align: center;
}
.slideshow_header {
    background: #191919;
    height: 40px;
    line-height: 40px;
    padding: 0 0 0 10px;
    color: #fff;
}
.slideshow_header_wrapper {
    font-size: 14px;
    height: 40px;
    line-height: 40px;
}
.slideshow_header .logo_container {
    background: url("/imperia/images/gui/i10-logo.png") no-repeat left top #191919;
    background-size: 97px 30px;
    width: 97px;
    height: 30px;
    position: absolute;
    top: 5px;
    left: 10px;
}
.slideshow_content {
    width: 90%;
    max-width: 500px;
    margin: 20px auto;
    text-align: left;
    box-shadow: 0 0 7px #ccc;
}
.slideshow_content_wrapper {
    border: 1px solid #acacac;
    color: #191919;
    font-size: 14px;
    padding: 10px;
    
}
.slideshow_content_wrapper:after {
    content: ' ';
    display: table;
    clear: both;
}
.slideshow_content_header {
    background-color: #acacac;
    color: #191919;
    text-transform: uppercase;
    padding: 6px 5px 5px 5px;
    font-size: 14px;
}
a.slideshow_link {
    font-size: 12px;
    color: #fff;
    font-family: Arial,sans-serif;
    padding: 5px 10px;
    float: right;
    display: block;
    text-decoration: none;
    background-color: #191919;
}
a:hover.slideshow_link {
    color: #191919;
    text-decoration : none;
    background-color: #eb8237;
    -webkit-transition: all 0.3s; /* Safari */
    transition: all 0.3s;
}
div.step_count {
    float: left;
    color: #999;
    font-style: italic;
    font-size: 12px;
}



